/**
 * If using a CSS pre-processor, tell it to overwrite this file. If not, place  
 * your custom CSS modifications here.
 */
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@500;700&display=swap');

body {
    margin-top: 120px;
    font-family: "Open Sans";
    font-size: 15px;
    color: #3c4045;
}

/**** Menu ***/
.navbar-default {
    background-color: #000;
    border-color: #000;
	border-radius: 0;
	padding: 10px 0;
}
a.name.navbar-brand {
    color: white;
    font-size: 19px;
    text-transform: uppercase;
    font-weight: bold;
}
ul.menu.menu--main-menu.nav {
    display: flex;
    /* justify-content: center; */
    /* align-items: center; */
    margin-top: 6px;
}
ul.menu.menu--main-menu.nav a {
    color: white;
    background: transparent;
    text-transform: uppercase;
    /* font-weight: bold; */
    font-size: 13px;
}

.node-images-slider.noSlider .views-field-field-images ul {
    padding: 0;
    display: grid;
    grid-gap: 2px;
    list-style: none;
    grid-template-columns: 235px 235px repeat(auto-fill, 235px);
    /* grid-template-rows: 176px 175px repeat(auto-fill, 175px); */
}
.node-images-slider.noSlider .views-field-field-images ul li:first-child {
  grid-column: 1 / 3; /* occupy the first three columns 1-4 = 3*/
  grid-row:  1 / 3; /* occupy the first two rows 1-3= 2*/
}

.page-project .main-container {
    margin-top: 30px;
}
.path-node article .field--name-body {
    font-size: 17px;
    margin: 17px 0 35px;
}
.path-node article .field.field--name-field-project {
	margin-top: 19px;
}

.title-wraper .field--name-field-logo {
    float: left;
    max-width: 155px;
    margin-right: 15px;
}
.title-wraper h2.maintitle {
    font-size: 32px;
    font-weight: bold;
	margin-top: 0;
}
.title-wraper .address br {
    /* display: none; */
}
.title-wraper div#edit-result {
    display: none;
}
.title-wraper {
    overflow: hidden;
}

.social-wraper {
    display: flex;
    gap: 10px;
}
.social-wraper a {
    display: block;
    text-indent: -9999px;
    width: 48px;
    height: 48px;
    background: url(/themes/custom/freeholdhaven/images/social.png) no-repeat;
    background-size: 165px;
    background-position: 0px 0px;
    border-radius: 50%;
}
.social-wraper .field--name-field-instagram a {
    background-position: -58px 0px;
}
.social-wraper .field--name-field-twitter a {
    background-position: 0px -56px;
}
.social-wraper .field--name-field-linkedin a {
    background-position: -118px -56px;
}

article .field {
    margin-bottom: 5px;
}
.field--name-field-amenities {
    display: flex;
    flex-wrap: wrap;
    flex-direction: row;
}
.field--name-field-amenities > div {
    min-width: 49%;
    box-sizing: border-box;
	margin-bottom: 8px;
}
.field--name-field-amenities > div:before {
    content: "\e013";
    font-family: 'Glyphicons Halflings';
    color: white;
    background: #337ab7;
    border-radius: 50%;
    padding: 3px;
    font-size: 9px;
    margin-right: 5px;
}
.videos-wraper .field--item {
    margin: 5px 0 25px;
}
.field--name-field-companytype {
    overflow: hidden;
}

aside .block-webform h2.block-title {
    margin-top: 15px;
    font-size: 20px;
    text-align: center;
    border-bottom: 1px solid #cfcfcf;
    padding-bottom: 15px;
    margin-bottom: 20px;
    font-weight: bold;
}
aside .block-webform {
    box-shadow: 0 0 10px #bbbbbb;
    border-radius: 9px;
    padding: 5px 10px 20px;
	border-top: 3px solid #337ab7;
}
aside .block-webform .form-item input {
    width: 100%;
}
aside .block-webform button {
    width: 100%;
    font-size: 16px;
}

h3.subtitle, h2.block-title {
    font-weight: bold;
    border-bottom: 3px solid #337ab7;
    display: inline-block;
    padding-right: 10px;
    padding-bottom: 4px;
    margin-bottom: 15px;
}


.views-field .address br {
    display: none;
}
.view-projects {
    margin-top: 20px;
}
.view-projects .view-filters.form-group, .view-filters.form-group {
    margin-bottom: 40px;
}
.view-projects .view-content {
    display: flex;
    flex-wrap: wrap;
    gap: 25px 10px;
}
.view-projects.masonryViews  .view-content, .view-projects.masonryViews2  .view-content .map-elements-wrapper {
    display: block;
}
.view-projects.masonryViews .views-row, .view-projects.masonryViews2  .views-row {
    margin-bottom: 15px;
}
.view-projects .view-content .views-row {
    max-width: 277px;
    border: 1px solid #e7e7e7;
    position: relative;
	font-size: 13px;
	padding-bottom: 30px;
}
.view-projects .view-content .views-row > div {
    padding: 0px 10px;
}
.view-projects .view-content .views-row > div.views-field-field-images {
    padding: 0;
}
.view-projects .views-field-field-company div {
    display: inline-block;
}
.view-projects .views-field-field-status {
    position: absolute;
    background: #0e0e0e80;
    color: white;
    top: 0;
    left: 0;
    border-radius: 3px;
    font-size: 13px;
    height: 20px;
}
.view-projects h3 {
    margin-top: 5px;
    font-size: 19px;
    font-weight: bold;
    margin-bottom: 5px;
}
.view-projects .view-content .views-row > div.views-field-node-rate-widget-field {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    /* text-align: center; */
    /* display: flex; */
    background: beige;
    padding-top: 4px;
}

.view-projects.featured-projects .view-content .views-row {
    max-width: 275px;
}

aside .view-articles .views-row {
    overflow: hidden;
    border-bottom: 1px solid #c9c9c9;
    margin-bottom: 15px;
    padding-bottom: 15px;
}
aside .view-articles .views-field-field-image {
    float: left;
    max-width: 85px;
    margin-right: 10px;
}
aside .view-articles .views-field-title {
    max-height: 66px;
    overflow: hidden;
}
aside .view-articles .views-field-title a {
    color: #333;
    font-weight: bold;
}
section#block-articleheaderpage {
    text-align: center;
    margin-bottom: 50px;
}

section#block-articleheaderpage h2 {
    font-size: 44px;
    font-weight: bold;
}
section#block-articleheaderpage h3 {
    font-size: 19px;
    color: gray;
}

.view-articles.blog-page .views-row {
    max-width: 270px;
}
.view-articles.blog-page .view-content {
    display: flex;
    gap: 20px 15px;
    flex-wrap: wrap;
}
.view-articles.blog-page  .views-field-created {
    text-align: center;
    color: gray;
    margin: 10px 0 4px;
    font-style: italic;
}
.view-articles.blog-page .views-field.views-field-title a {
    display: block;
    text-align: center;
    color: #222;
    font-weight: bold;
    font-size: 18px;
}
.view-articles.blog-page .view-filters.form-group {
    margin-top: 25px;
    margin-bottom: 19px;
    text-align: center;
}

.unit-page .view-content, .unit-page .view-content .map-elements-wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 25px 15px;
}
.unit-page .views-row {
    max-width: 270px;
	position: relative;
}
.unit-page .views-field-field-project {
    position: absolute;
    top: 0;
    left: 0;
    background: #0000008c;
    padding: 1px 5px;
}
.unit-page .views-field-field-project a {
    color: white;
    font-size: 13px;
}
aside .unit-page h3.unit-title {
    font-size: 15px;
    font-weight: bold;
    margin: 0 auto;
}
aside .unit-page .unit-content {
    font-size: 13px;
}
aside .unit-page .views-row {
    overflow: hidden;
    border-bottom: 1px solid #d9d9d9;
    padding-bottom: 15px;
    margin-bottom: 15px;
}
aside .unit-page .unit-img {
    float: left;
    max-width: 85px;
    margin-right: 10px;
} 
aside .unit-page.view-unites .views-row {
    max-width: none;
}
aside .unit-page.view-unites .view-content {
    display: block;
}

.forcedHoz ul.nav.nav-tabs {
    padding-bottom: 0;
    width: 100%;
}

.forcedHoz ul.nav.nav-tabs > li {
    display: inline-block;
    margin-bottom: 0;
    margin-right: 2px;
}
.view-projects .view-content .views-row > div.views-field-field-logo { 
    padding: 0;
}
.forcedHoz ul.nav.nav-tabs > li > a,
.forcedHoz ul.nav.nav-tabs > li > a:hover { 
   /*  border-bottom: 0 none;
    border-color: #dddddd #dddddd rgba(0, 0, 0, 0) #dddddd;
    border-radius: 4px 4px 0 0;
    margin-bottom: 0; */
	border: 0;
	border-bottom: 2px solid #337ab769;
}
.forcedHoz ul.nav.nav-tabs > li.active.selected > a {
	border-bottom: 2px solid #337ab7;
}
.forcedHoz .tabs-left > .tab-content, .forcedHoz .tabs-right > .tab-content {
    border-radius: 0;
    border: 0;
    box-shadow: none;
    overflow: hidden;
    padding: 10px 15px;
}

.address span.organization {
    display: none;
}
.field--name-field-company, .field--name-field-type {
    overflow: hidden;
}
.field--name-field-company .field--items > div:after {
    content: ",";
}
.field--name-field-company .field--items > div:last-child:after {
    content: "";
}
.field--name-field-company .field--items {
    /* display: flex; */
    gap: 8px;
}
.priceWrapper, .sizeWrapper {
    display: flex;
    gap: 10px;
}
.field--name-field-size, .field--name-field-price {
    display: flex;
    gap: 5px;
}
.view-projects .views-exposed-form .form--inline.form-inline {
    display: flex;
    gap: 10px;
    align-items: end;
}
.view-projects .views-exposed-form label {
    display: block;
}
.view-projects .views-exposed-form .form-item-search input {
    max-width: 200px;
}



@media all and (min-width: 1200px) {
	.node-images-slider.container {
		width: 1220px;
	}
}
@media all and (min-width: 768px) {
	.region.region-navigation-collapsible {
		display: flex;
		justify-content: center;
	}
	header#navbar {
		position: fixed;
		z-index: 9;
		top: 0;
		left: 0;
		width: 100%;
	}
	div.navbar-header {
		float: none;
		text-align: center;
	}
	#block-freeholdhaven-freeholdhavenlogo .field a {
		font-size: 39px;
		text-transform: uppercase;
		color: black;
		font-family: "Open Sans";
		text-decoration: none;
		line-height: 1;
	}
	ul.menu.menu--main-menu.nav a {
		color: #333;
		font-size: 15px;
		margin: 0 25px;
		padding: 5px 15px;
	}
	header.navbar-default {
		background: white;
		border: none;
		box-shadow: 0px 0px 3px 0px #80808087;
	}
	
}


@media all and (max-width: 767px) {
	.navbar-default .navbar-toggle {
		margin-right: 0;
	}
	header#navbar {
		margin-bottom: 0;
	}
	ul.menu.menu--main-menu.nav {
		display: block;
	}
	body {
		margin-top: 0;
	}
}


.map-outter-wrapper {
	display: flex;
	flex-direction: row;
}
.map-inner-wrapper {
	flex-basis: 75%;
}
.map-elements-wrapper {
	flex-basis: 25%;
}
.unit-page .map-elements-wrapper .views-row {
	flex: 48%;
}
.unit-page .view-content .map-elements-wrapper {
  display: flex;
  flex-wrap: wrap;
  gap: 25px 4%;
  flex-direction: row;
  font-size: 12px;
}
.unit-page .view-content .map-elements-wrapper h3 {
	font-size: 15px;
	font-weight: bold;
	margin-top: 5px;
}
#cesiumContainer {
	width: 100%;
	height: 100%;
	background: black;
	min-height: 550px;
	position: relative;
}
.map-inner-wrapper {
	padding-right: 0;
}
div#cesiumContainer em {
    display: none;
}
.masonryViews2 .map-outter-wrapper {
	display: block;
}
.masonryViews2 .map-inner-wrapper {
	padding: 0;
	margin-bottom: 30px;
	display: flex;
	height: 350px;
}
.view-projects.masonryViews2 .view-content {
	display: block;
}
a.map-update, a.unit-update {
	display: block;
	text-align: center;
	color: white;
	background: #0e81e3;
	padding: 5px 5px;
	font-weight: bold;
	margin-top: 15px;
	border-radius: 4px;
	transition: 0.5s;
	text-decoration: none;
}
a.unit-update {
	background: #e30e7c;
}
a.map-update:hover, a.unit-update:hover {
	background: black;
}
.map-update, .unit-update {
	cursor: pointer;
}
/* .masonryViews2 .map-elements-wrapper {
	display: flex;
	flex-wrap: wrap;
	gap: 25px 10px;
} */
.cesium-viewer-timelineContainer {
    display: none !important;
}
.cesium-viewer-animationContainer {
    display: none !important;
}
.cesium-viewer-toolbar {
    display: none !important;
}
.cesium-viewer-bottom {
    display: none !important;
}
.map-inner-wrapper {
    max-height: 550px;
    height: 550px;
    margin-bottom: 40px;
}
.masonryViews h3.field-content a {
    color: black;
    text-decoration: none;
	transition: 0.5s;
}
.masonryViews h3.field-content a::hover {
    color: #337ab7;
}

.view-eva {
	margin-top: 0;
}
.view-eva .views-label {
	float: left;
	margin-right: 10px;
	font-weight: bold;
}
.view-eva .views-field.views-field-title a {
	font-size: 15px;
	font-weight: normal;
}
.two-col-container {
	display: flex;
	/* justify-content: space-between; */
	/* flex-direction: column; */
	flex-wrap: wrap;
}
.two-col-container > div {
	flex: 1 0 50%;
}

.path-frontpage .region.region-content {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 1%;
	justify-content: space-between;
}
#block-locations {
	width: 100%;
}
.locations-wrapper img {
	max-width: 100%;
}
.locations-wrapper {
	display: flex;
	flex-direction: row;
	gap: 4%;
	flex-wrap: wrap;
}
.locations-wrapper > div {
	width: 48%;
}
.location-wrapper h4 a {
	color: black;
	font-size: 26px;
	text-align: center;
	display: block;
	/* font-weight: bold; */
}
#block-views-block-articles-block-4,
#block-newsletter-webform,
#block-views-block-projects-block-4,
#block-aboutus,
#block-webform-2 {
	width: 49%;
}
#block-views-block-articles-block-4 .view-content,
#block-views-block-projects-block-4 .view-content {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	gap: 4%;
}
#block-views-block-articles-block-4 .view-content > div,
#block-views-block-projects-block-4 .view-content > div {
	width: 48%;
	margin-bottom: 20px;
	text-align: center;
}
#block-views-block-articles-block-4 a {
	color: black;
	font-weight: bold;
}
#block-views-block-articles-block-4 .views-field.views-field-created {
	margin-top: 5px;
	color: gray;
	font-style: italic;
}

.field--name-field-name {
	font-weight: bold;
	border-bottom: 3px solid #337ab7;
	display: inline-block;
	padding-right: 10px;
	padding-bottom: 4px;
	margin-bottom: 15px;
	font-size: 24px;
}
.field--name-field-unit-information h3.subtitle {
	display: none;
}
.paragraph--type--blocks > div.field--name-field-summary {
	width: auto;
}
.paragraph--type--blocks > div {
	margin: 15px 0;
}
.paragraph--type--blocks {
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
	gap: 3%;
}
.paragraph--type--blocks > div {
	width: 48%;
}
.paragraph--type--unit-information h3.subtitle {
	margin-top: 0;
}

@media all and (max-width: 767px) {
	.paragraph--type--blocks > div {
		width: 100%;
	}
	#block-views-block-articles-block-4 .view-content > div,
	#block-views-block-projects-block-4 .view-content > div {
		width: 100%;
	}
	#block-views-block-articles-block-4,
	#block-views-block-projects-block-4,
	#block-aboutus,
	#block-newsletter-webform,
	#block-webform-2 {
		width: 100%;
	}
	.locations-wrapper > div {
		width: 100%;
	}
}

.page-project .field--name-body img,
.page-unit .field--name-body img {
	max-width: 100%;
	height: auto;
	padding: 20px 10px;
	background: #f1f1f1;
	margin: 20px auto;
}

.locations-wrapper.three-cols {
	gap: 2%;
}
.locations-wrapper.three-cols > div {
	width: 32%;
}
.locations-wrapper > div.location-wrapper.full-width {
	width: 100%;
}


.twoColsLayout img,
.twoColsLayout picture,
.twoColsLayout2 img,
.twoColsLayout2 picture {
	border-radius: 7px;
}
.imageabove img,
.imageabove picture,
.imagemiddle  img,
.imagemiddle picture {
	border-radius: 7px;
}
.new-wrapper-img-txt {
	display: flex;
	gap: 50px;
	align-items: center;
}
.new-wrapper-img-txt > div {
	flex: 1;
}
.new-wrapper-img-txt {
	display: flex;
	gap: 50px;
	flex-direction: row-reverse;
}
.imageleftnew .new-wrapper-img-txt {
	flex-direction: row;
}
.new-wrapper-img-txt picture, .new-wrapper-img-txt img {
	margin: 0 auto;
	display: block;
}
.btn.btn-lg:hover {
	color: white !important;
}
.tripleWidget .views-field-field-single-image {
	border-radius: 7px;
	overflow: hidden;
}
.twoColsLayout3  {
	position: relative;
}
.field--name-field-paragraphs > div {
	margin-bottom: 35px;
}
.elements-image-wrapper {
	display: flex;
	gap: 2%;
	flex-wrap: wrap;
}
.elements-image-wrapper > div {
	width: 32%;
	box-shadow: 0 0 5px #d5d5d5;
	background: #f7f7f7;
}
.img-txt-wrp {
	padding: 5px 15px 20px;
}
.vertical-tab-button {
	background: #fafafa;
}

.iframe-analytics {
    width: 100%;
}
.iframe-analytics .field--name-body {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
	display: none;
}
.iframe-analytics.active .field--name-body {
	display: block;
}
.iframe-analytics iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.iframe-analytics h2.block-title {
	width: 100%;
	margin-bottom: 30px;
	background: #e9e9e9;
	padding: 7px 8px;
	cursor: pointer;
	font-weight: normal;
	color: #118dff;
	font-size: 19px;
}

.iframe-analytics h2.block-title::after {
	position: relative;
	top: 2px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	font-size: 16px;
	content: "\e252";
	margin-left: 8px;
}

.view-id-slider  .slick--skin--classic .slide__caption {
	background: rgba(0, 0, 0, 0.33);
	font-size: 20px;
	left: 0;
	width: 100%;
	height: auto;
	margin-top: -148px;
	position: relative;
	z-index: 9;
	text-align: center;
	padding: 30px;
}




@media (max-width: 768px) {
	.new-wrapper-img-txt {
		gap: 20px;
	}
	.new-wrapper-img-txt {
		flex-direction: column !important;
	}
	.new-wrapper-img-txt > div {
		flex: unset;
	}
	.twoColsLayout img,
	.twoColsLayout picture,
	.twoColsLayout2 img,
	.twoColsLayout2 picture {
		border-radius: 0;
	}
	.new-wrapper-img-txt > div.img-video-box {
		margin-left: -20px;
		margin-right: -20px;
	}
	.image-containe .new-wrapper-img-txt > div.img-video-box {
		margin-left: auto;
		margin-right: auto;
	}
	.fullwidth-img img,
	.fullwidth-img picture {
		border-radius: 0 !important;
	}
	.twoColsLayout3  .img-elemnt {
		width: 100%;
	}
	.twoColsLayout3 .img-video-far, .twoColsLayout3  .img-elemnt {
		position: static;
		height: 428px;
		display: block;
		max-width: 768px;
	}
	.no-main-title.twoColsLayout3, .no-main-title.twoColsLayout2 {
		padding-top: 0 !important;
	}
	.elements-image-wrapper > div {
		width: 100%;
	}
}







.view-projects h3 a {
	font-family: "Open Sans";
	color: black;
	font-weight: normal;
	font-size: 21px;
}
.view-projects .view-content .views-field-field-city {
	margin-top: 10px;
	font-size: 14px;
	color: gray;
}
.view-projects .views-exposed-form .form--inline.form-inline {
	justify-content: center;
}
.view-projects .views-field img {
	transition: 0.5s;
}
.view-projects .views-field img:hover {
	scale: 1.4;
	display: block;
	transition: 1s;
}
.view-projects .views-field-field-images {
	overflow: hidden;
}
a.map-update, a.unit-update {
	background: #70574a;
}
.btn-info {
	background-color: #70574a;
	border-color: #70574a;
}
.block-views > .block-title {
	display: none;
}
.block-views:has(.views-row) > h2.block-title {
	display: block;
}
.hide-project.views-row {
	display: none;
}
@media (min-width: 1300px) {
	div.container, .container {
		width: 1290px;
	}
	.view-projects .view-content .views-row {
		max-width: 300px;
	}
}
@media (min-width: 768px) {
	.view-projects.masonryViews .view-content, .view-projects.masonryViews2 .view-content .map-elements-wrapper {
		display: flex;
		flex-wrap: wrap;
		gap: 20px;
	}
}